> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voight.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Members

> Returns members in your organization.

<Tip>
  Your `{organization_id}` can be found here <a href="https://voight.ai/organizations" target="_blank" rel="noreferrer" className="link">voight.ai/organizations</a>
</Tip>


## OpenAPI

````yaml get /v1/organizations/{organization_id}/members
openapi: 3.1.0
info:
  title: Voight Organizations API docs
  version: 1.0.0
servers:
  - url: https://api.human.prod.artistree.io
security:
  - oauth:
      - enterprise-api-access/read
      - enterprise-api-access/write
paths:
  /v1/organizations/{organization_id}/members:
    get:
      summary: Get Organization Members
      description: Returns members in your organization.
      operationId: get_org_admins_members_v1_organizations__organization_id__members_get
      parameters:
        - required: true
          schema:
            type: string
            maxLength: 36
            minLength: 36
            title: Organization Id
          name: organization_id
          in: path
      responses:
        '200':
          description: Organization billing
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationMembersDto'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    OrganizationMembersDto:
      properties:
        org_admins:
          items:
            type: string
          type: array
          title: Org Admins
        not_org_admins:
          items:
            type: string
          type: array
          title: Not Org Admins
      type: object
      required:
        - org_admins
        - not_org_admins
      title: OrganizationMembersDto
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    oauth:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: >-
            https://human-artistree-prod.auth.us-east-1.amazoncognito.com/oauth2/token

````